/*  ------------------------------------------------------------
  file name:  iunctim_classic_scroll.css
  version:  1.0
  author:    Jan-C. Kranefeld, B. Sc.
  created:  2006-11-01
  copyright:  iunctim GmbH & Co. KG, Bremen, Germany
  ------------------------------------------------------------
*/

body {
  padding:0px;
  font-family:Arial,Helvetica,sans-serif;
  font-size:8pt;
  height:100%;
  margin: 0;
}

h1 {
  /*color:#970000;*/
  color:black;
  font-weight:normal;
  font-size:1.65em;
}

h2 {
  font-size: 1.35em;
  color:white;
  font-weight:bold;
  background-color:#CB191D;
  padding:5px;
}

p {
  font-size:1.25em;
}

a {
  color:#970000;
  text-decoration: none;
}

a:hover, a:active, a:visited {
  color:black;
}


a:hover, a:active, a:visited {
  color:black;
  text-decoration: underline;
}

/* layout: */
#page {
  width:1000px;
  margin: auto;
  /*background-color: #CFCDCD;
  background-color: #ffffff;*/
}

#banner {
  background-color:white;
  border-bottom:1px solid white;
  color:white;
  height:75px;
  margin:80px 0px 0px 0px;
  padding:0px;
}

#slogan {
  background:transparent url(/fileadmin/templates/cb_slogan_back.png) repeat scroll 0 0;
  color:#FFFFFF;
  height:110px;
  padding:0 10px;
  position:absolute;
  width:370px;
  margin:204px 0px 0px 345px;
}

* html #slogan {
  margin:204px 0px 0px 0px;
  padding-top:15px;
  height:95px;
  background: none;

}

*+html #slogan{
  padding-top:15px;
  height:95px;
  margin:204px 0px 0px 0px;
}

* html #slogan h3 {
  font-size:1.2em;
}

*+html #slogan h3 {
  font-size:1.2em;
}

#menu{
  width:100%;
  height:40px;
  padding:0px;
  margin:0px;
  color:#ffffff;
  background-color:#C5030A;
  list-style:none;
  background-image: url(cb_menu_ul_back.png);
  background-repeat:no-repeat;
  background-position:right;
}

* html #menu {
  background-image: url(cb_menu_ul_back.jpg);
}

#menutext {
  color:white;
  height:161px;
  padding:20px 65px;
  margin:0px;
  list-style:none;
  background-color:#980000;
  font-size:0.8em;
}

#menutext a, #menutext a:active, #menutext a:hover, #menutext a:visited {
  color:white;
  text-decoration: underline;
}

#left{
  position:absolute;
  width:345px;
  color:white;  
}
#menu2 {
  padding:0px;
  margin:0px;
  list-style:none;
  /*position:absolute;
  width:345px;*/
}

#menu2 li {
  border-top:1px solid #C5040B;
  width:345px;
  margin:0px;
  text-align:right;
}

#menu2 li a {
  display:block;
  color:white;
  text-decoration:none;
  text-align:right;
  padding:3px 40px 0 0;
  background-color: #980000;
  background-image:url(cb_menu_ul_li_back.png);
  background-repeat:no-repeat;
  background-position:top right;
  line-height:42px;
}

#menu2 li a:hover, #menu2 li a.act {
  color:white;
  text-align:right;
  background-color: #CB191D;
  background-image:url(cb_menu_ul_li_act_back.png);
}


#content {
  width:100%;
  clear:right;
  background-image:url(cb_content_back_1.png);
  background-repeat:no-repeat;
  background-position:top center;
  padding-top:12px;
  min-height:715px;
  background-color: #CFCDCD;
}

#bild-seite_image {
  margin:0px 0px 0px 346px;
  height:324px;
}
.fb_edge_widget_with_comment{
  margin-top:25px;
  margin-left:20px;
}

#bild-seite_text {
  background-color:white;
  margin:0px 0px 0px 346px;
  width:560px;
  padding:20px;
}

*+html #bild-seite_text {
  margin-top:15px;
}

#seite {
  background-color:white;
  margin:37px 0px 0px 346px;
  padding:12px 60px 30px 155px;
  width:385px;
  min-height:233px;
}

* html #seite{
  height:233px;
}

#footer {
  width:1000px;
  display:block;
  text-align:left;
  background-color: #CFCDCD;
  color:black;
  line-height:40px;
}

#footer a {
  color:black;
  padding-left:25px;
  text-decoration:none;
}

#footer a img {
  border:0px;
}


/* menu: */
#menu ul {
  width:100%;
  margin:0px;
  position:absolute;
  line-height:40px;
  vertical-align:middle;
}

#menu li {
  list-style:none;
  display:block;
  float:left;
  border-right:1px solid #C5030A;
  vertical-align:middle;
  background-image:url(cb_menu_li_back.png);
  background-repeat:repeat-x;
}

#menu a {
  display:block;
  color:white;
  line-height:40px;
  padding:0px 10px;
  text-decoration:none;
  text-align:center;
}



#menu a:hover, #menu a.act {
  background-color:#CA191D;


  color:black;
}

/* menu IE hacks: */
* html #menu li li {
  display:inline;
}

* html #menu {
  top:100px;
}


#news {
  margin: 90px 20px 0px 20px;
  padding: 0px 20px 0px 0px;
  border:1px solid white;
}

#news ul {
  list-style:none;
  margin-left:-18px;
}

#news li {
  color: black;
  padding-bottom: 5px;
}

#news .newslink {
  font-weight:bold;
  color: #CB191D;
  display:block;
  clear:both;
}

#news h2 {
  font-size: 1.35em;
  color:white;
  font-weight:bold;
  background-color:#CB191D;
  padding:5px;
  margin-left: 20px
}
